.calendar-date-of-week-container-color-mixins() {
    background-color: @gray-3;
    color: @gray-8;
}

.calendar-control-color-mixins() {
    background-color: @blue-2;
}

.calendar__title-mixin() {
    font-weight: 700;
    font-size: 1.5em;
    margin: 1em 1em;
}

.current_date_mixin() {
    background-color: @blue-3;
    background-color: @gray-1;
}

@calendar-date-size: minmax(@min-date-size, 1fr);
@min-date-size: 20px;
@calendar-columns-template: repeat(7, @calendar-date-size);
@calendar-date-height-size: minmax(@min-date-size, 75px);